@import 'reset.css';

/* Globals
----------------*/
BODY {
	font:.75em/1.4 arial,sans-serif;
	background:#37342f;
	color:#000;
	}

A {
	color:#3b7fdc;
	}
A:hover {
	}

INPUT.bt,
INPUT.text,
TEXTAREA {

	}
INPUT.text,
.input INPUT,
TEXTAREA {
	background:#fff url(../i/bg/input-gd.gif) repeat-x 0 0;
	border:1px solid #bfbfbf;
	padding:3px 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	}
SELECT {

	}

INPUT.chk,
INPUT.radio {
	vertical-align:middle;
	}

INPUT.bt {
	border:1px solid #bfbfbf;
	background:#eaeaea url(../i/bg/bt-gd.gif) repeat-x 0 50%;
	padding:2px 5px;
	cursor:pointer;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	}

/* Layout
----------------------- */
.l-meta {
	background:#e2e3dd;
	min-width:980px;
	}
	.l-meta-bg1 {
		background:url(../i/bg/page-l.gif) repeat-y 0 0;
		}
	.l-meta-bg2 {
		background:url(../i/bg/page-r.gif) repeat-y 100% 0;
		}


.l-body 	{
	padding:0;
	background:#fff;
	margin:-20px 15px 0;
	overflow:hidden;
	zoom:1;
	}
	.h-body 	{
		padding:15px 15px 15px 275px;;
		}
		.l-side {
			float:left;
			width:240px;
			margin:0 0 0 -260px;
			display:inline;
			}

/* Header
------------------------- */
.ad-top {
	height:50px;
	overflow:hidden;
	zoom:1;
	background:#fff;
	}
	.ad-top A {
		height:50px;
		overflow:hidden;
		zoom:1;
		display:block;
		text-align:center;
		}
		.ad-top IMG {
			vertical-align:middle;
			}

.l-header {
	background:#fff;
	height:105px;
	overflow:hidden;
	zoom:1;
	position:relative;
	border-top:2px solid #37342f;
	border-bottom:3px solid #ded6b2;
	}
	.l-header .logo {
		background:url(../i/pressrelease.png) no-repeat 0 0;
		width:271px;
		height:83px;
		position:absolute;
		left:30px;
		top:10px;
		}
		.l-header .logo SPAN {
			display:none;
			}
			.l-header .logo A {
				display:block;
				height:83px;
				}

	.l-header .b-subnav {
		position:absolute;
		left:310px;
		top:25px;
		padding:12px 10px;
		border-left:1px solid #f1eedf;
		font-size:.92em;
		line-height:1.8;
		}

		.l-header .b-subnav A {
			color:#000;
			// text-decoration:none;
			}
			.l-header .b-subnav IMG {
				vertical-align:-2px;
				}
			.l-header .b-subnav A:hover {
				// text-decoration:underline;
				text-decoration:none;
				}

	.l-header .ad-head {
		position:absolute;
		top:35px;
		right:15px;
		}


/* Nav
----------------- */
.l-nav {
	background:#37342f;
	color:#fff;
	padding:7px 30px 20px;
	}
	.l-nav UL {
		overflow:hidden;
		zoom:1;
		}
		.l-nav LI {
			float:left;
			margin:0;
			}
			.l-nav LI A {
				font-weight:bold;
				color:#fff;
				display:block;
				padding:7px 17px;
				}
			.l-nav LI.cur SPAN {
				font-weight:bold;
				color:#000;
				background:#fff url(../i/bg/nav-gd.png) repeat-x 0 100%;
				padding:7px 17px;
				display:block;
				}



/* Footer
------------------------- */
.l-footer {
	overflow:hidden;
	zoom:1;
	background:#37342f;
	color:#fff;
	padding:15px 15px 15px;
	}
	.l-footer A {
		color:#fff;
		}
	.l-footer .side {
		float:left;
		width:240px;
		margin:0 35px 0 0;
		}
	.l-footer .section {
		overflow:hidden;
		zoom:1;
		}
	#footer-links {
			background:#ddd;
		}

.text-links {
		font-size:0.9em;
		padding:3px 10px;
	}
.text-links a {
		text-decoration: none;
	}


/* Side
--------------------- */
.b-search {
	margin:0 0 1em;
	border:1px solid #ded6b2;
	}
	.b-search H3 {
		font-weight:bold;
		font-size:1em;
		padding:3px 7px;
		background:#ded6b2;
		}
	.b-search .section {
		padding:5px 7px;
		}
		.b-search .section .text {
			width:218px;
			display:block;
			margin:0 0 5px;
			}
		.b-search .section .bt-wrap {
			text-align:right;
			}

.b-side-ad {
	margin:0 0 2em;
	}

.b-sidenav {
	margin:0 0 2em;
	}
	.b-sidenav H3 {
		font-weight:normal;
		margin:0 0 .25em;
		font-size:1.5em;
		}
	.b-sidenav UL {
		}
		.b-sidenav LI {
			margin:0 0 .5em;
			}
			.b-sidenav LI A {
				font-weight:bold;
				}
		.b-sidenav LI UL {
			margin:.5em 0 .5em 3em;;
			}
			.b-sidenav LI LI A {
				font-weight:normal;
				}
		.b-sidenav LI SMALL {
			font-size:.92em;
			color:#808080;
			}


/* Section
------------------- */
.b-ad-section {
	margin:1em 0;
	padding:1em 0;
	text-align:center;
	border:1px dotted #d7d4c7;
	border-width:1px 0;
	}

.b-cols {
	overflow:hidden;
	zoom:1;
	margin:0 0 1em;
	}
	.b-col50 {
		float:left;
		width:49%;
		margin:0 1% 0 0;
		}
	.b-col66 {
		float:left;
		width:65%;
		margin:0 1% 0 0;
		}
	.b-col33 {
		float:left;
		width:33%;
		}
	.b-col-r {
		float:right;
		margin-right:0;
		}

.b-grey {
	border:1px solid #dadada;
	background:#efefef url(../i/bg/grey-gd.jpg) repeat-x 0 0;
	padding:10px;
	}
.b-grey2 {
	border:1px solid #dcdcdc;
	background:#f5f5f5;
	padding:10px;
	}
.b-bej {
	background:#f1eedf;
	padding:10px;
	}
.b-bej2 {
	border:2px solid #ded6b2;
	}
	.h-bej2 {
		border:1px solid #cfc69c;
		padding:7px;
		}

/* news */
.b-news {
	overflow:hidden;
	zoom:1;
	}
UL.b-news {
	margin:0 0 -1em;
	}
	.b-news LI {
		margin:0 0 1em;
		overflow:hidden;
		zoom:1;
		}
	.b-news .meta {
		font-size:.92em;
		margin:0 0 .12em;
		}
		.b-news .meta .date {
			font-weight:bold;
			margin:0 .25em 0 0;
			}
		.b-news .meta A {
			margin:0 0 0 .25em;
			color:#aa7f62;
			}
	.b-news .picrel,
	.b-company .picrel {
		float:left;
		margin:0 10px 0 0;
		}
	.b-news H4 {
		font-size:1em;
		}

.b-company p.details {
		margin:1em 0;
	}
.b-company .details STRONG {
	padding-right:10px;
	}


/* paging */
.b-paging {
	margin:2em 0;
	text-align:center
	}
	.b-paging A,
	.b-paging STRONG,
	.b-paging SPAN {
		margin:0 .25em;
		}

/* comments */
A.deleted {
	text-decoration:line-through;
}

#comments DIV.item {
	border-bottom:1px dotted #ccc;
	padding:0.5em 5px;
}
	
	#comments DIV.item .author, 
	#comments DIV.item .actions {
		font-size:.9em;
	}

	#comments DIV.item .actions {
		float:right;
		display:none;
	}
	
		#comments DIV.item .actions A {
			margin-right:10px;
		}

	#comments H3#add-comment {
		margin-top:2em;
	}

	#comments H3#list-comments {
		margin-bottom:1em;
	}
	
		#comments H3#list-comments A {
			font-size:.8em;
		}
	
	#comments DIV.item:hover,
	#comments DIV.hover {
		background:#f0f0f0;
	}

	#comments DIV.item:hover .actions,
	#comments DIV.hover .action {
		display:block;
	}

	#comments DIV.more {
		margin-top:0.5em;
	}
		
	#comments form {
		margin-top:0px;
	}

	.b-rating LI {
		margin-bottom:0;
	}	

	.b-rating LI.rating {
		margin-bottom:1em;
		font-size:0.9em;
		color:#999;
	}

#calendar {
}
#calendar table {
	border-collapse: collapse;
	border:0px none;
	margin-bottom:1em;
	margin-top:0.5em;
}
#calendar table td {
	background-color:#fff;
	vertical-align:bottom;
	width:3px;
}

#calendar table td img {
	border:1px solid #777;
	border-bottom:none;
	width:2px;
}

#calendar H3 {
	font-size:1.5em;
}

#menu-bottom {
	padding:10px 0 5px 20px;
	background:#37342f;
	color:#fff;
	border-bottom:1px dotted #fff;
}

#footer-links {
	margin:3px 20px;
	text-align:center;
}
